3DNUS

by ground Dec 18, 2014 at 10:06 PM 288,673 Views 827 replies
  1. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    4
    Jan 31, 2015
    Windows XP is really old and i don't think programs are created for Windows XP anymore.
     
  2. Asia81

    Asia81 In my Ecchi World <3

    Member
    12
    Nov 15, 2014
    France
    Albi
    Windows XP ? What's ?

    (troll)
     
    cearp likes this.
  3. Asia81

    Asia81 In my Ecchi World <3

    Member
    12
    Nov 15, 2014
    France
    Albi
    So, if i need to donwload the 9.5 Update EUR for my EmuNand,

    I use : 9.5.0-22 and EUR

    I'm right ?

    And I install ALL CIA created on my Emunand with DevMenu ?
     
  4. ground
    OP

    ground GBAtemp Advanced Fan

    Member
    4
    Mar 22, 2007
    Netherlands
    yes, but I won't recommend it for now, as some user reported problems while installing 9.5.0-22 with devmenu (after they downloaded the cia's with my tool). I can't figure out what this is about right now, I am waiting for my copy of CN ;)
     
  5. Asia81

    Asia81 In my Ecchi World <3

    Member
    12
    Nov 15, 2014
    France
    Albi
    9.5 is just an example :)
    So, i'm all right ?
     
  6. johovahs

    johovahs Advanced Member

    Newcomer
    1
    Feb 5, 2015
    United States
    I just this to update emunand. I downloaded the files as such:

    Title ID: 9.2.0-20u
    Version: USA

    Installed via BBM. Had to reboot back to sysnand and then in emunand for the update to show. When checking the settings, it shows "GW3D 9.0.0-20U". I downloaded it again and show the same 126 files. So I know it is 9.2 that I downloaded. Do I have to mark it 1 level firmware up in the titleid for it to download the correct ones?
     
  7. ground
    OP

    ground GBAtemp Advanced Fan

    Member
    4
    Mar 22, 2007
    Netherlands
    try installing with devmenu?

    I downloaded 9.5.0-23EU with 3DSNUS 1.8, and it installed and works fine on mine old 3ds (can't test it with the N3ds yet)
     
  8. johovahs

    johovahs Advanced Member

    Newcomer
    1
    Feb 5, 2015
    United States
    Will try devmenu and report back on my old 3ds.
     
  9. AquaX101

    AquaX101 GBAtemp Advanced Fan

    Member
    3
    Apr 15, 2014
    United States
    Somewhere
    Whats the title id for the 9.2 3ds browser? Need it for browser exploit
     
  10. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    4
    Jan 31, 2015
    Title ID is 0004003000009402 and version is v4096. Hope this reply was fast enough
     
    AquaX101 likes this.
  11. SirByte

    SirByte GBAtemp Advanced Fan

    Member
    3
    Dec 30, 2012
    Canada
    @group Any plans to support Wii U (maybe other platforms on NUS if there is a need) as well? Wii U isn't that useful at the moment but there's not an easy-to-use tool like yours.
     
    I pwned U! likes this.
  12. Sakura

    Sakura Member

    Newcomer
    1
    Sep 5, 2013
    I'd like to downgrade my emunand to inject a gold mii and retransfer. I have the firmware downloaded and on a practice run I can update using BBM, but not downgrade. I have the .3ds of devmenu, but I can't seem to find the .cia of devmenu. Anyone help me out? I'm really bummed that Nintendo stripped the ability to turn off copying and sharing for miis in 9.0.23, and thereby blocked this exploit. Oi, here in Europe they hardly release any and they distribute them free anyway (although that seems to be once every 18 months)! Feels petty.

    Never mind. I have the devkit anyway. Downgrading emunand is not generally possible. Firmwares would need spoofing. Most stuff is actually not possible. I'll just stick gold miis on all the old consoles I can and spread them that way. It's not like Nintendo can be bothered to do it.
     
  13. rotebrotobias
    This message by rotebrotobias has been removed from public view by Cyan, Mar 28, 2015, Reason: removed it for you.
    Mar 28, 2015
  14. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    20
    Oct 27, 2002
    France
    Engine room, learning
    A reminder : Sharing leaked devkit applications is forbidden.
    telling "I'll remove the link when you downloaded it" doesn't make it more legal.

    if the cia file you are sharing is not a homebrew, you can't link to it.
     
    codeclutch likes this.
  15. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    8
    Jun 29, 2014
    France
  16. cynique

    cynique GBAtemp Regular

    Member
    1
    Feb 12, 2015
    Afghanistan
    Is it possible updating 8.1J emu to 9.5 with this stuff? If it is,can someone upload the right .cia file for that ,please ? i definitely dont want to make any mistake abou it
     
  17. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    8
    Jun 29, 2014
    France
    Only for the old 3ds.
     
  18. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    4
    Jan 31, 2015
    I'm not sure if you can, but i have emuNAND backups for 4.5, 9.2, 9.5.0-22 and 9.5.0-23.
     
  19. urherenow

    urherenow GBAtemp Psycho!

    Member
    8
    Mar 8, 2009
    United States
    Japan
    Can you explain in layman's terms exactly what is done to *spoof* the version? In another thread everybody is attacking me and calling me an idiot because I said there are some things that you CAN spof and install on sysnand and it works. I did this to the Nintendo Zone list on my N3DS, and even showed a video, but everybody keeps saying that spoofing the version breaks the signatures and the system is using a backup list of some kind because it is not able to read the spoofed list that I installed. I say that can't be true because why would there be a backup list on an N3DS that has attwifi listed as a Nintendo Zone for all MAC addresses? I think it can't. It MUST be reading the spoofed list I installed, right?
     
  20. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    4
    Jan 31, 2015
    I have no idea what you're talking about, but i know about this Homerelay thing. I don't think the 3DS or N3DS have a backup list that has attwifi listed as a Nintendo Zone for all MAC addresses, but i know that you need to change the WiFi SSID to attwifi or NZ@McD1 to make your 3DS recognize it as a Nintendo Zone.

    They have no right to call you idiot because you don't know something, when you're asking for help. I'm not really that much of helping, but i hope you find someone who can.
     
  21. urherenow

    urherenow GBAtemp Psycho!

    Member
    8
    Mar 8, 2009
    United States
    Japan
    I wasn't asking for help. I was just pointed something out. attwifi won't normally show up as a Nintendo Zone on an N3DS, but I spoofed an older Nintentendo Zone list with 3DNUS and installed it (even on sysnand). It detects it as a Nintendo Zone now, even with no connections configured.